.table {
    border-collapse: collapse !important;
}
.table td,
.table th {
    background-color: #fff !important;
}
.table-bordered th,
.table-bordered td {
    border: 1px solid #ddd !important;
    padding:4px;
}

.btn {
    background: #0073e6;
    -webkit-border-radius: 8;
    -moz-border-radius: 8;
    border-radius: 8px;
    font-family: Arial;
    color: #ffffff;
    font-size: 13px;
    padding: 4px 15px 4px 15px;
    text-decoration: none;
    margin:4px;
}

.btn.orange {
    background: #e66e1e;
}
.pull-left {
    float: left;
}
.sm-indent {
    padding-left:5px;
}
.clear {
    clear: both;
}

.w-button-green {
    display: inline-block;
    padding: 9px 15px;
    background-color: rgba(33, 204, 85, 0.89);
    color: white;
    border: 0;
    line-height: inherit;
    text-decoration: none;
    cursor: pointer;
    border-radius: 0;
  }
  input.w-button-green {
    -webkit-appearance: button;
  }

.free-input {
    padding: 10px;
    min-width: 250px;
    border-radius: 5px;
    border: solid 1px #ccc;
    margin-bottom: 25px;
}

.product-table {
    width: 100%;
}
.product-table td, .product-table th {
    text-align: left;
}

.navbar-dropdown-menu {
    display: none;
    position: absolute;
    top: 50px;
    background-color: #f9f8f7;
    border-radius: 10px;
}

ul.parsley-errors-list {
    text-align: left;
    color: red;
    margin-top: 0;
}